Loading...
Searching...
No Matches
casacore::sisco::SiscoReader::BaselineData Struct Reference

## Public Attributes

CompressorState | real_state_
CompressorState | imaginary_state_

## Detailed Description

Definition at line 131 of file SiscoReader.h.

## Member Data Documentation

## imaginary_state_

CompressorState casacore::sisco::SiscoReader::BaselineData::imaginary_state_

Definition at line 133 of file SiscoReader.h.

## real_state_

CompressorState casacore::sisco::SiscoReader::BaselineData::real_state_

Definition at line 132 of file SiscoReader.h.

The documentation for this struct was generated from the following file:

- tables/AlternateMans/SiscoReader.h